@charset "utf-8";
/* CSS Document */

*, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input, select, button, textarea {
	margin:0;
	padding:0;
}

body {
	font-family: Arial, Helvetica, Myriad Pro, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #fff;
	line-height: 1.3em;
}
body.type{
	color: #333;
	background-color: #00254c;
	line-height: 1.3em;
}

h1					{ color:#333; font-size:16px; font-weight: bold; margin: 0 0 15px 0; line-height: 1em; }
h2					{ color:#427CA7; font-size:16px; font-weight: bold; margin: 0 0 15px 0; line-height: 1em; }
h3					{ color:#333; font-size:13px; font-weight: bold; margin: 0 0 5px 0; line-height: 1em; }
h4					{ color:#427CA7; font-size:13px; font-weight: bold; margin: 0 0 5px 0; line-height: 1em; }
h5					{ color:#333; font-size:13px; font-weight: bold; margin: 0 0 0 0; line-height: 1.6em; }
h6					{ color:#427CA7; font-size:13px; font-weight: bold; margin: 0 0 0 0; line-height: 1.6em; }

a					{ color:#27a9d4; font-weight:normal; text-decoration:none; }
a:hover				{ color:#27a9d4; text-decoration:underline; }

ul					{ list-style: url("../images/bullet.png"); padding-left: 20px;}
ul ul				{ list-style: url("../images/bullet2.png"); padding-left: 20px;}
ul ul ul			{ list-style: url("../images/bullet3.png"); padding-left: 20px;}

ol					{ padding-left: 20px;}
ol ol				{ padding-left: 20px;}
ol ol ol			{ padding-left: 20px;}

img					{ border: 1px solid #ccc; }

.left				{ float: left; }
.right				{ float: right; }

.clear				{ clear: both; }
.over				{ overflow: hidden; }


.min65				{ min-height: 65px; }
.min100				{ min-height: 100px; }
.min120				{ min-height: 120px; }
.min150				{ min-height: 150px; }
.min170				{ min-height: 170px; }
.min200				{ min-height: 200px; }
.min250				{ min-height: 250px; }
.min300				{ min-height: 300px; }

.mt_1	{ margin-top: 1px !important; }
.mt_2	{ margin-top: 2px !important; }
.mt_3	{ margin-top: 3px !important; }
.mt_4	{ margin-top: 4px !important; }
.mt_5	{ margin-top: 5px !important; }
.mt_10	{ margin-top: 10px !important; }
.mt_15	{ margin-top: 15px !important; }
.mt_20	{ margin-top: 20px !important; }
.mt_50	{ margin-top: 50px !important; }
.mt_65	{ margin-top: 65px !important; }
.mt_70	{ margin-top: 70px !important; }
.mt_90	{ margin-top: 90px !important; }

.mb_1	{ margin-bottom: 1px !important; }
.mb_2	{ margin-bottom: 2px !important; }
.mb_3	{ margin-bottom: 3px !important; }
.mb_4	{ margin-bottom: 4px !important; }
.mb_5	{ margin-bottom: 5px !important; }
.mb_10	{ margin-bottom: 10px !important; }
.mb_15	{ margin-bottom: 15px !important; }
.mb_20	{ margin-bottom: 20px !important; }
.mb_40	{ margin-bottom: 40px !important; }

.ml_1	{ margin-left: 1px !important; }
.ml_2	{ margin-left: 2px !important; }
.ml_3	{ margin-left: 3px !important; }
.ml_4	{ margin-left: 4px !important; }
.ml_5	{ margin-left: 5px !important; }
.ml_10	{ margin-left: 10px !important; }
.ml_15	{ margin-left: 15px !important; }
.ml_20	{ margin-left: 20px !important; }
.ml_25	{ margin-left: 25px !important; }
.ml_30	{ margin-left: 30px !important; }
.ml_50	{ margin-left: 50px !important; }
.ml_60	{ margin-left: 60px !important; }
.ml_145	{ margin-left: 145px !important; }
.ml_155	{ margin-left: 155px !important; }
.ml_208	{ margin-left: 208px !important; }

.mr_1	{ margin-right: 1px !important; }
.mr_2	{ margin-right: 2px !important; }
.mr_3	{ margin-right: 3px !important; }
.mr_4	{ margin-right: 4px !important; }
.mr_5	{ margin-right: 5px !important; }
.mr_10	{ margin-right: 10px !important; }
.mr_15	{ margin-right: 15px !important; }
.mr_20	{ margin-right: 20px !important; }
.mr_25	{ margin-right: 25px !important; }
.mr_35	{ margin-right: 35px !important; }

.gap_1	{ height: 1px; float: left ; width: 100%; }
.gap_2	{ height: 2px; float: left ; width: 100%; }
.gap_3	{ height: 3px; float: left ; width: 100%; }
.gap_4	{ height: 4px; float: left ; width: 100%; }
.gap_5	{ height: 5px; float: left ; width: 100%; }
.gap_6	{ height: 6px; float: left ; width: 100%; }
.gap_7	{ height: 7px; float: left ; width: 100%; }
.gap_8	{ height: 8px; float: left ; width: 100%; }
.gap_9	{ height: 9px; float: left ; width: 100%; }
.gap_10 { height: 10px; float: left; width: 100%; }
.gap_20 { height: 20px; float: left; width: 100%; }
.gap_30 { height: 30px; float: left; width: 100%; }
.gap_35 { height: 35px; width: 100%; }

.border-1 { height: 1px; float: left; width: 100%; border-bottom: 1px dotted #ccc; margin: 3px 0; }
.border-2 { height: 1px; float: left; width: 100%; border-bottom: 1px solid #ccc; margin: 3px 0; }
.border-3 { height: 1px; float: left; width: 100%; border-bottom: 1px solid #427CA7; margin: 3px 0; }


.wrapper {
	width: 100%;
	min-width: 1131px;
}
.wrapp {
	width: 1101px;
	margin: 0 auto;
	padding: 0 10px;
	list-style-type: none;
}
.wrapp2 {
	width: 1101px;
	margin: 0 auto;
	padding: 0 10px;
	overflow: hidden;
}

/* HEADER */
.header {
	width: 100%;
	height: 265px;
	background: url("../images/bgr_headerNew.png");
	background-repeat: no-repeat;
	background-position: center 0;
	background-color: #cce2f0;
	color: #fff;
}
.header-bgr {

}
.logo {
	background-image: url("../images/logo.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 30px;
    margin: 50px auto 0;
    width: 226px;
}
.header-top {
	height: 36px;
	width: 100%;
	overflow: hidden;

}
.header-menu {
	width: 1101px;
	height: 79px;
	margin: 0 0 0 0;

}

ul.topMenu {
	padding: 0 0 0 0;
	list-style: none;
	position: absolute;
}
ul.topMenu li {
	margin: 0 0 0 0;
	padding: 0 7px 0 7px;
	list-style: none;
	float: left;
	background-image: url("../images/bgr_header_listing.png");
	background-repeat: no-repeat;
	background-position: right 0;
	position: relative;
}

ul.topMenu li.clli1 {width: 85px;}
ul.topMenu li.clli2 {width: 135px;}
ul.topMenu li.clli3 {width: 103px;}
ul.topMenu li.clli4 {width: 100px; background-image: none; margin-right: 153px;}
ul.topMenu li.clli5 {width: 152px;}
ul.topMenu li.clli6 {width: 119px;}
ul.topMenu li.clli7 {width: 58px;}
ul.topMenu li.clli8 {width: 85px;}


ul.topMenu li a {
	color: #8a9eb7;
	font-size: 10px;
	text-shadow: 0 -1px #09203f;
	line-height: 10px;
	height: 76px;
	display: block;
}
ul.topMenu li a:hover {
	color: #bfcad9;
	text-decoration: none;
}
ul.topMenu a span.title {
	color: #ddd;
	text-transform: uppercase;
	font-family: times, 'PT Serif', sans-serif;
	font-size: 16px;
	line-height: 35px;
	text-shadow: 0 -1px #09203f;
	display: block;
}
ul.topMenu a:hover span.title {
	color: #fff;
}
ul.topMenu a span.desc {
	font-size: 10px;
	line-height: 1em;
	text-shadow: 0 -1px #09203f;
	display: block;
}
.first { 
	padding: 0 8px 0 0 !important;
	width: 86px;
}
.first-2 { 
	width: 138px;
}
.first-3 { 
	width: 101px;
	background-image: none !important;
	padding-right: 0 !important;
	margin-right: 218px !important;
}
.first-4 { 
	width: 156px;
	padding: 0 8px 0 0 !important;
}
.first-5 { 
	width: 115px;
}
.first-6 { 
	width: 104px;
}
.first-7 { 
	width: 94px;
	background-image: none !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}
.none-border {
	background-image: none !important;
	padding-right: 0 !important;
	margin-right: 0 !important;
}

/* second level start*/
ul.topMenu li:hover ul.second, ul.topMenu li a:hover ul.second {
	visibility: visible;
}
ul.topMenu li ul.second {
	padding: 0;
	margin: 0;
	left: 0;
	top:76px;
	list-style: none;
	z-index: 5;
	position: absolute;
	border-top: 3px solid #3B5780;
	visibility: hidden;
}
ul.topMenu li ul.second li {
	padding: 0;
	margin: 0;
	height: 34px;
	line-height: 34px !important;
	list-style: none;
	border-bottom: 1px solid #4b6c94;
	border-right: 1px solid #295289;

	z-index: 2;
	width: 230px;
	position: relative;
	background: none;
}
ul.topMenu li ul.second li a {
	display: block;
	color: #fff;
	padding: 0 10px 0 10px;
	font-size: 12px;
	text-transform: normal;
	font-weight: normal;
	background-image: url("../images/second_menu.png");
	height: 34px;
	line-height: 34px !important;
}
ul.topMenu li ul.second li a:hover {
	background: #0e3463;
}
/* second level end*/

/* third lavel start*/
ul.topMenu li ul.second li ul.third{
	padding: 0 1px 1px 0;
	left: -234px !important;
	top:41px;
	width: 230px;
	list-style: none;
	z-index: 2;
	position: absolute;
	display: none;
}
ul.topMenu li ul.third li {
	height: 28px;
	line-height: 28px !important;
	list-style: none;
	background-image: url("/de/wLayout/design/images/bgrSecond.png");
	background-repeat: repeat;
	z-index: 2;
	width: 230px;
}
ul.topMenu li ul.third li a {
	display: block;
	padding: 0 8px 0 8px;
	font-size: 12px;
	text-transform: none;
	font-weight: normal;
}
ul.topMenu li ul.third li a:hover {
	background-image: url("/de/wLayout/design/images/bgrSecond2.png");
	background-repeat: repeat;
}
/* third level end*/

ul.topMenu *:hover > a {
	color: #bfcad9;
}
ul.topMenu :hover > a {
	color: #bfcad9;
}
ul.topMenu *:hover > a span.title{
	color: #fff;
}
ul.topMenu :hover > a span.title{
	color: #fff;
}
ul.topMenu ul.second *:hover > a {
	color: #fff;
	background: #0e3463;
}
ul.topMenu ul.second :hover > a {
	color: #fff;
	background: #0e3463;
}
li.none{
	display: none;
}


.sm {
	float: right;
	width: 300px;
}
ul.smallMenu {
	padding: 0;
	margin: 10px 0 0 0;
	list-style: none;
}
ul.smallMenu li {
	float: right;
	padding: 0;
	margin: 0;
	list-style: none;
	height: 16px;
	border-right: 1px dotted #425c77;
	
}
ul.smallMenu li a {
	color: #61758e;
	padding: 0 14px 0 14px;
	display: block;

}


/* CONTENT */
.content {
	background-image: url("../images/bgr.jpg");
	background-repeat: no-repeat;
	background-position: center 0;
	width: 100%;
	min-width: 1003px;
	background-color: #cce2f0;
	padding: 0 0 20px 0;
	line-height: 1.6em;
}
.content p {
	margin-bottom: 0px;
}
.onecol, .twocol-a, .twocol-b, .threecol {
	width: 1101px;
	overflow: hidden;
}
.col-1, .col-2, .col-3 {
	float: left;
}
.onecol .col-1 {
	width: 1101px;
}
.twocol-a .col-1 {
	width: 733px;
	margin-right: 16px;
}
.twocol-a .col-2 {
	width: 352px;
}
.twocol-b .col-1 {
	width: 352px;
	margin-right: 16px;
}
.twocol-b .col-2 {
	width: 733px;
}
.threecol .col-1 {
	width: 355px;
	margin-right: 16px;
}
.threecol .col-2 {
	width: 355px;
	margin-right: 16px;
}
.threecol .col-3 {
	width: 356px;
}


/* FOOTER */
.footer {
	width: 100%;
	min-width: 1003px;
	background-color: #0f3063;
	background-image: url("../images/bgr_footer.png");
	background-repeat: repeat-x;
	background-position: 0 0;
	min-height: 215px;
	color: #fff;
}
.copyright {
	height: 35px;
	width: 100%;
	min-width: 1101px;
	line-height: 29px;
	color: #8090a7;
	text-shadow: 0 -1px #000;
	border-top: 1px solid #3e5e87;
}
.footer ul.listing {
	min-height: 175px;
	background-image: url("../images/bgr_footer_listing.png");
	background-repeat: no-repeat;
	background-position: right 0;
	float: left;
	padding: 0 18px 0 0;
	margin: 18px 18px 18px 0;
	list-style: none;
}
.footer ul.listing li {
	padding: 0; 
	margin: 0;
	list-style: none;
}
.footer ul.listing span.title{
	color: #fff;
	text-transform: uppercase;
	font-family: times, 'PT Serif', sans-serif;
	font-size: 16px;
	text-shadow: 0 -1px #09203f;
	
}
.footer ul.listing span.title a {
	cursor: default;
	color: #fff;
}
.footer ul.listing span.title a:hover {
	color: #fff;
}
.footer ul.listing a {
	color: #90a4bd;
	text-shadow: 0 -1px #09203f;
	padding: 2px 0;
	display: block;
}
.footer ul.listing a:hover {
	color: #bfcad9;
	text-decoration: none;
}



.block {
	margin-bottom: 16px;
}
.blockLeftTop {
	float: left;
	width: 36px;
	height: 43px;
	background-image: url("../images/block-left-top.png");
	background-repeat: no-repeat;
}
.blockRightTop {
	float: right;
	width: 3px;
	height: 43px;
	background-image: url("../images/block-right-top.png");
	background-repeat: no-repeat;
}
.blockCenterTop {
	background-color: #fff;
	height: 38px;
	margin: 0 3px 0 36px;
	padding: 0 0 0 10px;
	border-top: 4px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;
	text-transform: uppercase;
	font-family: times, 'PT Serif', sans-serif;
	font-size: 18px;
	line-height: 36px;
	color: #153d6e;
}
.blockContent {
	background-color: #fff;
	padding: 10px 15px;
	margin: 0 3px 0 0;
	overflow: hidden;
}
.blockContent1 {
	background-color: #fff;
	padding: 10px 45px;
	margin: 0 3px 0 0;
	overflow: hidden;
}

.blockContent2 {
	background-color: #fff;
	padding: 10px 25px;
	margin: 0 3px 0 0;
	overflow: hidden;
}
.blockContent3 {
	background-color: #fff;
	padding: 10px 15px;
	margin: 0 3px 0 0;
	overflow: hidden;
}
.blockContentRight {
	background-image: url("../images/block-right-content.png");
	background-repeat: repeat-y;
	background-position: right 0;
	margin: 0 0 0 0;
}
.blockBottom {
	background-image: url("../images/block-right-content.png");
	background-repeat: repeat-x;
	background-position: 0 0;
	margin: 0 0 20px 3px;
	height: 3px;
}
.slider {
	width: 980px;
	height: 125px;
	overflow: hidden;
	margin: 10px 0 20px 0;
}
ul.fleet {
	padding: 0;
	margin: 0;
	list-style: none;
	height: 125px;
	width: 4000px;
	float: left;
}
ul.fleet li {
	float: left;
	margin: 0 30px 0 0;
	width: 125px;
}
ul.fleet li a {
	color: #666;
	font-size: 11px;
}
ul.fleet li img {
	border: 1px solid #ccc;
	padding: 2px;
}
a.slideArrowLeft {
	background-image: url("../images/slide-left-arrow.png");
	background-repeat: no-repeat;
	background-position: 0 40px;
	width: 35px;
	height: 120px;
	float: left;
	margin: 0 15px 0 12px;
}
a.slideArrowRight {
	background-image: url("../images/slide-right-arrow.png");
	background-repeat: no-repeat;
	background-position: 0 40px;
	width: 35px;
	height: 120px;
	float: right;
	margin: 0 12px 0 0;
}
.block-contact {
	color: #427ca7;
	border-top: 1px solid #f1f1f1;
}
.block-contact .row {
	border-bottom: 1px solid #f1f1f1;
	line-height: 35px;
}
.block-contact .row label {
	width: 65px;
	float: left;
	color: #133869;
	font-weight: bold;
}
.block-list-link {
	width: 100%;
	line-height: 1.3em;
}
.block-list-link ul {
	list-style: none;
	padding: 0;
	margin-left:-4px;
}
.block-list-link ul li{
	padding: 7px 0 7px 9px;
	margin: 0;
	border-bottom: 1px solid #f1f1f1;
	list-style: none;
	background-image: url("../images/arrow.gif");
	background-repeat: no-repeat;
	background-position: 0 12px;
}
.block-list-link ul li a {
	font-weight: bold;
	color: #427ca7;
}
.image {
	border: 1px solid #ccc;
	padding: 2px;
}
.img-left {
	border: 1px solid #ccc;
	padding: 2px;
	float: left;
	margin: 0 15px 15px 0;
}
.img-left2 {
	border: 1px solid #ccc;
	padding: 2px;
	float: left;
	margin: 5px 10px 5px 0;
}
.img-right2 {
	border: 1px solid #ccc;
	padding: 2px;
	float: right;
	margin: 5px 0 5px 10px;
}
.block-news {
	width: 100%;
	line-height: 1.3em;
}
.block-news ul {
	padding: 0;
	margin: 0;
	list-style: none !important;
	list-style-image: none !important;
}
.block-news ul li{
	padding: 10px 0 10px 0;
	margin: 0;
	border-bottom: 1px solid #f1f1f1;
	list-style: none !important;
	list-style-image: none !important;
}
.block-news ul li a {
	font-weight: bold;
	color: #427ca7;
}
.block-news .img {
	border: 1px solid #CCCCCC;
	float: left;
	margin: 0 10px 0 0;
	padding: 2px;
}
.block-news .img .in{
	overflow: hidden;
	height: 58px;
}
.block-career {
	width: 100%;
	line-height: 1em;
}
.block-career  ul {
	padding: 0;
	margin: 0;
	list-style: none !important;
	list-style-image: none !important;
}
.block-career  ul li{
	padding: 8px 0 6px 0;
	margin: 0;
	border-bottom: 1px solid #f1f1f1;
	list-style: none !important;
	list-style-image: none !important;
}
.block-career  ul li a {
	font-weight: bold;
	color: #427ca7;
}
span.date {
	font-size: 11px;
	color: #666;
	display: block;
}
.MA-text {
	float: right;
	width: 290px;
	margin: 0 3px 0 0;
}
.MA-text .row{
	width: 100%;
	font-size: 14px;
	color: #666;
	font-weight: bold;
	padding: 10px 0 14px 0;
	background-image: url("../images/ma_border.jpg");
	background-repeat: repeat-x;
	background-position: 0 bottom;
	background-color: #fff;
	line-height: 1.1em;
}

.MA-text .row1 {
	position:relative;
	left:80px;
}

.MA-text .row label{
	width: 65px;
	float: left;
	color: #234573;
	
}
.MA-img {
	float: left;
	width: 335px;
}
.MA-img img {
	border: 1px solid #CCCCCC;
	margin: 0 15px 15px 0;
	padding: 2px;
}
a.more {
	width: 77px;
	height: 28px;
	color: #fff;
	text-shadow: 0 -1px #143960;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	padding: 5px 0 0 0;
	background-image: url("../images/button_more.png");
	background-repeat: repeat-x;
	line-height: 1.3em;
}
a.more:hover {
	background-position: 0 -33px;
	text-decoration: none;
}
a.all {
	width: 77px;
	height: 28px;
	color: #fff;
	text-shadow: 0 -1px #143960;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	padding: 5px 0 0 0;
	background-image: url("../images/button_more.png");
	background-repeat: repeat-x;
	line-height: 1.3em;
}
a.all:hover {
	background-position: 0 -33px;
	text-decoration: none;
}
.fleet .main {
	float: left;
}
.fleet .main .row {
	color: #666666;
	font-size: 15px;
	font-weight: bold;
	padding: 8px 0;
	width: 100%;
	line-height: 1em;
}

.fleet .main .row1 {
	position:relative;
	left:70px;
}

.fleet .main .row-title {
	padding: 3px 0 18px 0;
	width: 100%;
	color: #92bddc;
	font-size: 20px;
	font-weight: bold;
	font-family: times, 'PT Serif', sans-serif;
	line-height: 1em;
	text-transform: uppercase;
}
.fleet .main .row-title a {
	color: #92bddc;
	font-size: 20px;
	font-weight: bold;
}
.fleet .main .row-title a:hover {
	text-decoration: none;
}
.fleet .main .row label {
	color: #234573;
	float: left;
	width: 80px;
}
.fleet .main span {
	
}
.fleet .full {
	float: right;
	margin: 5px 0 0 0;
	font-size: 11px;
	width: 315px;
	line-height: 1.4em;
}
.fleet .full-in {
	background-color: #f1f1f1;
	padding: 3px 8px;
	overflow: hidden;
}
.fleet .full .row {
	padding: 0;
}
.fleet .full .row label {
	color: #666;
	float: left;
	width: 155px;
	text-align: right;
	padding-right: 10px;
}
.fleet-row {
	background-color: #FFFFFF;
	background-image: url("../images/ma_border.jpg");
	background-position: 0 bottom;
	background-repeat: repeat-x;
	overflow: hidden;
	padding: 0 0 15px 0;
	margin: 20px 10px 0 10px;
}
.fleet-row .img {
	float: left;
	margin: 0 15px 12px 0;
	border: 1px solid #CCCCCC;
	padding: 2px;
}
.fleet-row .img .in{
	width: 255px;
	height: 155px;
	overflow: hidden;
}
a.link-title-news {
	font-size: 13px;
	display: block;
	padding: 0 0 2px 0;
}
.paginator {
	margin: 10px 7px 20px 7px;
	overflow: hidden;
}
.paginator ul {
	padding: 0;
	margin: 0;
}
.paginator ul li {
	float: left;
	list-style: none;
	margin: 0 3px;
}
.paginator ul li a{
	padding: 2px 6px;
	display: block;
	background-color: #ADC0CE;
	color: #fff;
}
.paginator ul li a:hover {
	background-color: #255585;
	text-decoration: none;
}
.paginator ul li.active a{
	background-color: #255585;
}
.paginator ul li.pageinfo {
	padding: 2px 0;
}
.paginator ul li.prev, .paginator ul li.next {
	float: right;
}
.news {
	line-height: 1.6em;
	margin: 20px 5px 40px 5px;
}
.news img {
	float: left;
	margin: 0 20px 10px 0;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.news .title {
	padding: 3px 0 19px 0;
	width: 100%;
	color: #427CA7;
	font-size: 16px;
	font-weight: bold;
	line-height: 20px;
}
.bread {
	width: 1101px;
	color: #002043;
	margin: 10px 0 0 0;
	float: left;
	padding: 0 0 0 5px;
	font-size: 11px;
	background-image: url("../images/brcrp.png");
	background-position: 0 6px;
	background-repeat: no-repeat;
}
.bread a {
	color: #215175;
	font-weight: bold;
}
ul.breadcrumb {
	color: #427ca7;
	margin: 10px 0 0 0;
	float: left;
	list-style: none;
	padding: 0 0 0 5px;
	font-size: 11px;
	background-image: url("../images/brcrp.png");
	background-position: 0 6px;
	background-repeat: no-repeat;
}
ul.breadcrumb li.navbul {
	color: #002043;
}
ul.breadcrumb li {
	float: left;
	margin: 0 3px 0 0;
	background-image: url("../images/brcrpli.png");
	background-position: 0 6px;
	background-repeat: no-repeat;
	padding: 0 0 0 6px;
}
ul.breadcrumb li a {
	color: #427ca7;
}
.title-element {
	color: #999;
	font-size: 11px;
	margin: 0 0 5px 0;
}
img.none {
	border: none !important;
}
img {
	border: none
}
.header_link {
	margin: 10px 0 0 0;
	float: left;
	border: none;
}
.header_link a{
	color: #61758E;
}


.comment {
	color: #666;
	font-size: 11px;
	line-height: 1em;
}
a.list-1 {
	color: #427CA7;
	font-weight: bold;
	background-image: url("../images/arrow.gif");
	background-position: 0 12px;
	background-repeat: no-repeat;
	border-bottom: 1px solid #F1F1F1;
	margin: 0;
	padding: 7px 0 7px 9px;
	width: 100%;
	float: left;
}
a.list-2 {
	color: #427CA7;
	font-weight: bold;
	background-image: url("../images/arrow.gif");
	background-position: 15px 11px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 4px 0 4px 24px;
	width: 100%;
	float: left;
}
a.list-3 {
	color: #333;
	font-weight: bold;
	width: 100%;
	float: left;
}
a.list-5 {
	color: #333;
	font-weight: bold;
	background-image: url("../images/arrow.gif");
	background-position: 15px 11px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 4px 0 4px 24px;
	width: 100%;
	float: left;
}
p.list-1 {
	font-weight: bold;
	background-image: url("../images/arrow_grey.gif");
	background-position: 9px 9px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 4px 0 4px 18px;
	width: 100%;
	float: left;
}
p.list-2 {
	background-image: url("../images/arrow_grey.gif");
	background-position: 9px 9px;
	background-repeat: no-repeat;
	margin: 0;
	padding: 4px 0 4px 18px;
	width: 100%;
	float: left;
}
.pdf, .doc, .pptx, .xls, .zip {
	padding: 0 0 0 36px;
	background-position: 0 0;
	background-repeat: no-repeat;
	min-height: 50px;
	line-height: 1.3em;
}
.pdf {
	background-image: url("../images/pdf.png");
}
.doc {
	background-image: url("../images/doc.png");
}
.pptx {
	background-image: url("../images/pptx.png");
}
.xls {
	background-image: url("../images/xls.png");
}
.zip {
	background-image: url("../images/zip.png");
}
.pdf a, .doc a, .pptx a, .xls a, .zip a {
	display: block;
	font-weight: bold;
	color: #427CA7;
}
.pdf span, .doc span, .pptx span, .xls span, .zip span {
	color: #999;
	font-size: 11px;
	display: block;
}
.block280 {
	width: 278px;
}
.block300 {
	width: 300px;
}
.block320 {
	width: 320px;
}
.block350 {
	width: 350px;
}
.block462 {
	width: 462px;
}
.block625 {
	width: 625px;
}
.block650 {
	width: 650px;
}
.block700 {
	width: 700px;
}
.contact {
	text-align: left;
	padding: 0 10px 5px 10px;
	margin: 0 0 10px 25px;
	font-weight: bold;
	border-bottom: 1px dotted #999;
}
.contact2 {
	text-align: left;
	padding: 0 10px 5px 10px;
	margin: 0 0 10px 0;
	font-weight: bold;
}
.contact3 {
	width: 940px;
	text-align: left;
	padding: 0 5px 5px 5px;
	margin: 0 0 10px 15px;
	font-weight: bold;
	border-bottom: 1px dotted #999;
}
.contact4 {
	width: 640px;
	text-align: left;
	padding: 0 5px 5px 5px;
	margin: 0 0 10px 15px;
	font-weight: bold;
	border-bottom: 1px dotted #999;
}
.contact span, .contact2 span, .contact3  span, .contact4  span {
	float: right;
	width: auto;
	font-weight: normal;
}
.ship_img {
	width: 390px;
	float: left;
	margin: 20px 0 0 10px;
}
.ship_gallery {
	padding: 2px;
	border: 1px solid #ccc;
	float: left;
	margin: 0 8px 8px 0;
}
.ship_gallery .img {
	width: 114px;
	height: 70px;
	overflow: hidden;
}
.ship_text {
	width: 530px;
	float: right;
	margin: 20px 10px 0 0;
}
.main2 {
	margin-bottom: 30px;
}
.main2 .row {
	border-bottom: 1px dotted #ddd;
    clear: both;
    color: #333;
    font-size: 12px;
    line-height: 1.2em;
    overflow: hidden;
    padding: 6px 5px;
    width: 100%;
}
.main2 .row label {
	float: left;
	width: 180px;
	font-weight: bold;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
	border-right: 1px solid #bbb;
}
.main2 span {
	
}

.block-comm {
	border: 1px solid #ccc;
	background-color: #f1f1f1;
	margin: 0 0 5px 0;
	padding: 10px;
}
a.button {
	height: 15px;
	color: #fff;
	text-shadow: 0 -1px #143960;
	font-weight: bold;
	font-size: 11px;
	text-align: center;
	padding: 5px 10px 5px 10px;
	background-image: url("../images/button.png");
	background-repeat: no-repeat;
	background-position: center 0;
	line-height: 1em;
	display: block;
	float: left;
	margin: 0 5px 3px 0;
}
a.button:hover {
	background-position: center -33px;
	text-decoration: none;
}
.img-185 {
	float: left;
	margin: 0 15px 10px 0;
	padding: 2px;
	border: 1px solid #ccc;
}
.img-185 .in {
	width: 179px;
	height: 117px;
	overflow: hidden;
}

.hide {
	display:none;
}
.a-logo {
	width: 160px;
	height: 150px;
	position: absolute;
	top: 36px;
	left: 419px;
	z-index: 2;
}
.a-logo a {
	width: 160px;
	height: 150px;
	display: block;
	cursor: pointer;
}
.header-bgr {
	position: relative;
}
.copyrightin {
	text-align: left;
}
.search {
	width: 225px;
	height: 28px;
	float: right;
	margin: 4px 0 0 0;
	background-image: url("../images/search.png");
	background-repeat: no-repeat;
	z-index: 0;
}
input.search-input {
	background: none;
	border: none;
	width: 188px;
	height: 19px;
	padding: 4px;
	float: left;
}
input.search-button {
	background: none !important;
	border: none !important;
	width: 26px !important;
	height: 26px !important;
	padding: 0 !important;
	float: left !important;
	margin: 1px 0 0 2px !important;
	cursor: pointer !important;
}
.blockCenterTop .search {
	border: 1px solid #e4e4e4;
	margin: 4px 10px 0 2px !important;
}
.blockCenterTop .search input.search-input:focus {
	background: #e6f0f2;
}

table.tablica tr td {
	padding: 5px;
}

.career {
	text-align: left;
	padding: 0 10px 5px 20px;
	margin: 0 0 10px 25px;
	border-bottom: 1px dotted #999;
}

.blinkytext {
     font-style: normal;
	 color:red;
 }




 .list-var-2 {
	margin: 6px 0 7px 5px;
	padding: 0;
	list-style: none;
}
.list-var-2 li {
	margin: 0;
    padding: 3px 0 3px 15px;
	background-image: url("../images/arrow.gif");
    background-position: 0 11px;
    background-repeat: no-repeat;
}
.list-var-2 a {
	color: #153d6e;
	font-size: 14px;
}
.list-var-1 {
	margin: 6px 0 47px 5px;
	padding: 0;
	list-style: none;
}
.list-var-1 li {
	margin: 0;
    padding: 3px 0 3px 15px;
	background-image: url("../images/arrow.gif");
    background-position: 0 11px;
    background-repeat: no-repeat;
}
.list-var-1 a {
	color: #153d6e;
	font-size: 14px;
}
.MA-text-2 {
    float: left;
    margin: 0 2px 0 0;
    width: 310px;
}
.MA-img-2 {
    float: right;
    width: 375px;
	margin: 10px 12px 0 0;
}

.MA-img-2 img {
    border: 1px solid #cccccc;
    margin: 0 15px 15px 0;
    padding: 2px;
}

.min315 {
	min-height: 315px;
}
.linktomag {
	float: right;
	margin: 8px 10px 0 0;
}
.linktomag img {
	height: 24px;
}
.boxform {
	border: 1px solid #427ca7;
    margin: 16px auto 50px auto;
    padding: 20px;
    width: 600px;
}
.boxform label {
	display: inline-block;
	width: 254px;
	font-weight: bold;
	vertical-align: top;
}
.boxform input[type="text"] {
	padding: 2px 10px;
	width: 343px;
	box-sizing: border-box;
	height: 24px;
	vertical-align: top;
}
.boxform input[type="text"].small {
	width: 112px;
}
.boxform input[type="text"].emid {
	width: 270px;
}
.boxform input[type="text"].mid {
	width: 170px;
}
.boxform select {
	padding: 2px 0 2px 10px;
	width: 343px;
	box-sizing: border-box;
	line-height: 20px;
	height: 24px;
	vertical-align: top;
}
.boxform select.esmall {
	width: 70px;
	padding-left: 5px;
}
input[type="submit"] {
	padding: 5px 25px;
	color: #fff;
	background: #00254C;
	border: none;
	cursor: pointer;
	margin-top: 10px;
}
input[type="submit"]:hover {
	background: #133869;
}
input[type="reset"] {
	padding: 5px 25px;
	color: #fff;
	background: #427ca7;
	border: none;
	cursor: pointer;

}
input[type="reset"]:hover {
	background: #133869;
}
.clearrow {
	clear: both;
	width: 100%;
	height: 15px;
}
.booking {
	text-align: center;
	clear: both;
}
.book {
	display: inline-block;
	text-align: center;
	color: #427ca7;
    font-size: 16px;
    font-weight: bold;
    line-height: 1em;
    margin: 10px 20px 30px 20px;
}

div.reload {
	display: inline-block;
}
.boxform input[type="text"].captcha {
	width: 150px;
}

input.error {
	border: 1px solid #f00;
}
.error_div {
	display: none !important;
}
.list-search {
    border-bottom: 1px solid #f1f1f1;
    margin: 0;
    padding: 10px 0;
}
.list-search a {
    color: #427ca7;
    font-weight: bold;
}
.footer .wrapp {
	display: flex;
}
.ship-sh {
	float: right;
	font-family: Arial,Helvetica,Myriad Pro,sans-serif;
	font-size: 14px;
	text-transform: none;
	margin: 2px 10px 0 0;
	color: #666;
}